@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap');


/** Geral *****************************************************************************/
/**************************************************************************************/
html,body{
    --bs-primary: #0079fe;
    --bs-secondary: #293672;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    width: 100%;
    font-size: 1em;
    overflow-x: hidden;
}

body{
    max-height: 100%;
}

/**************************************************************************************/
/**************************************************************************************/


/** classes ***************************************************************************/
/**************************************************************************************/
.color-primary{
    color: var(--bs-primary);
}

.color-secondary{
    color: var(--bs-secondary);
}

.bg-primary{
    background-color: #0079fe !important;    
}

.text-xxlarge{
    font-size: 2em;
    line-height: 1.2;
}

.text-xlarge{
    font-size: 1.2em;
}

.text-large{
    font-size: large;
}

.text-medium{
    font-size: medium;
}

.text-small{
    font-size: small;
}

.text-xsmall{
    font-size: x-small;
}

.font-lbold{
    font-weight: 500;
}

.font-bold{
    font-weight: bold;
}

.font-xbold{
    font-weight: 800;
}

.text-justify{
    text-align: justify;
}

.div-rounded{
    border-bottom: 1px solid var(--bs-primary);
    border-radius: 0px 0px 65px 65px;
}

.letter-spacing{
    letter-spacing: 0.1em;
}
/**************************************************************************************/
/**************************************************************************************/



/** pre loader ************************************************************************/
/**************************************************************************************/
#pre-loader, #menu{
    background-color: #fff
}
/**************************************************************************************/
/**************************************************************************************/



/** banner ****************************************************************************/
/**************************************************************************************/
#banner{    
    height: 400px;
    background-image: url('../imagens/banner1.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    background-color: #0052a4;
}
/**************************************************************************************/
/**************************************************************************************/

/** televendas ************************************************************************/
/**************************************************************************************/
#televendas{
    background-color: var(--bs-primary);
    height: 20px;
    color: #fff;
}
/**************************************************************************************/
/**************************************************************************************/


/** banner produto ********************************************************************/
/**************************************************************************************/
#bannerproduto{
    height: 500px;
    background-image: url('../imagens/banner2.png');
    background-repeat: no-repeat;
    background-size: cover;
}
/**************************************************************************************/
/**************************************************************************************/


/** banner bebe ***********************************************************************/
/**************************************************************************************/
#bannerbb{
    height: 400px;
    background-image: url('../imagens/banner3.png');
    background-repeat: no-repeat;
    background-size: cover;
}
/**************************************************************************************/
/**************************************************************************************/

/** Mobile ****************************************************/
/**************************************************************/
@media screen and (max-width: 600px){
    #pre-loader, #bannerproduto{
        display: none;
    }
    
    #banner{
        height: 200px;
    }

    #catalogo{
        border-top: 1px solid var(--bs-primary);
    }

    #bannerbb{
        background-size: contain;
        height: 200px;
    }

    .navigator-footer{
        text-align: center;
        margin-bottom: 2em;
    }
}
/**************************************************************/
/**************************************************************/




